<?php
/* Busqueda de registros de la tabla FCO_Caja redefinidos por el usuario. */
class FCO_CajaFN extends BaseFCO_CajaFN
{
    public static function selectActivos()
    {
        $o_FCO_CajaFN = new FCO_CajaFN();
        $o_FCO_CajaFN->setIdCompania( myUser::getUser()->getIdBusiness() );
        $o_FCO_CajaFN->setEstado( "A" );
        return $o_FCO_CajaFN->select();
    }
}
?>